Sponsored Links

Sponsored Links

Results 1 to 5 of 5



  1. #1
    Registered User neoglusic's Avatar
    Join Date
    May 2013
    Posts
    1
    Sponsored Links

    [Answered] PS3 USB Jailbreak help?

    Sponsored Links
    Hi! I need Help, I had a 3.41 cfw with a jailbreak usb key dongle or whatever, so when I was on 3.41 I had to put my game disc in and out so that the jailbreak key started glowing blue, I could then go to backup manager and selected my game from ext HDD and that was it.

    Now I upgraded to 3.55 kmeaw and I don't know how to play those games from my ext. HDD, my jailbreak key is glowing orange and I can't go to backup manager to select the game I want to play. Can someone please tell me what I need to do with this jailbreak usb key (dongle) or is there any other way of making this work for me ??

    Thank you in advance
    Best Answer - Posted by windrider42:

    Ok for 3.41 dongle you had fixes for 3.41. Now that your on 3.55 Kmeaw you will need 3.55 fixes and you don't need the dongle.

    Some games had the same fix 3.41/3.55 but some may just need 3.55 fix.

    http://www.ps3news.com/forums/ps3-cf...ys-124742.html

  2. #2
    Contributor Yrathore's Avatar
    Join Date
    Apr 2013
    Posts
    23
    Sponsored Links
    Sponsored Links
    now you can't use jailbreak key dongle, and change the eboot and param iso file of ur all game to original eboot, after that you can play the game, btw which multiman version are you using now?

  3. #3
    VIP Member windrider42's Avatar
    Join Date
    Feb 2008
    Posts
    1,025
    Sponsored Links
    Sponsored Links
    Ok for 3.41 dongle you had fixes for 3.41. Now that your on 3.55 Kmeaw you will need 3.55 fixes and you don't need the dongle.

    Some games had the same fix 3.41/3.55 but some may just need 3.55 fix.

    http://www.ps3news.com/forums/ps3-cf...ys-124742.html

  4. #4
    Forum Moderator racer0018's Avatar
    Join Date
    Aug 2007
    Posts
    720
    I don't know why people still stay on 3.55. I would update it to a rebug 4.21 or 4.41 lite. Or even a rogero 4.30. This way there is no more game patching. Thanks.

  5. #5
    Senior Member Azrial's Avatar
    Join Date
    Nov 2012
    Posts
    254
    Agree with Racer, no need to be on 3.55 anymore, Rebug 4.30.2 or 4.41 Lite is the way to go.

 

Sponsored Links
Advertising - Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News